/* Stylesheet fuer Opus */

/* kleiner Font in der Frontdoor */
.frontdoor {
	font-family: Arial, Helvetica;
	font-size: 10pt;
}
/*
#foer {
background: #F1F0EB ;
}

#iner {
background: #F1F0EB; border-top:1px solid #0056AC; border-bottom:1px solid #0056AC;
}

#meta {
background: #D8D8D8;
}
*/
a {
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}
